View Issue Details

IDProjectCategoryView StatusLast Update
0000664Kali Linux[All Projects] Tool Upgrade Requestpublic2013-10-22 19:21
Reporterdombera Assigned Todookie  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.6 
Summary0000664: Bully WPS tool upgrade
DescriptionHi,

Would be grateful if you could upgrade bully tool to the latest version 1.0-20 as it has got few new features added. Latest bully update has been submitted on Oct 10 2013 as per https://code.google.com/p/bully/downloads/list

Kind regards,

Activities

dookie

2013-10-22 19:21

reporter   ~0001039

Upgraded in bully_1.0-20-1kali0.

Thanks.

Issue History

Date Modified Username Field Change
2013-10-22 00:10 dombera New Issue
2013-10-22 19:21 dookie Note Added: 0001039
2013-10-22 19:21 dookie Status new => resolved
2013-10-22 19:21 dookie Fixed in Version => 1.0.6
2013-10-22 19:21 dookie Resolution open => fixed
2013-10-22 19:21 dookie Assigned To => dookie
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request